<?php

class KataoMemberMailingForm extends sfForm {

	public function configure()
	{
		$this->WidgetSchema['groups'] = new sfWidgetFormSchema();

		foreach(KataoMemberGroupPeer::getAllGroupsObject() as $group){
			$this->widgetSchema['groups']
								[$group->Id] = new sfWidgetFormInputCheckbox();
			$this->validatorSchema["groups"]
						    	[$category->Id] = new sfValidatorPass();

		//	$this->widgetSchema["groups"]->setLabel($group->Id, $group->Name);
		}
	}
}